<?php

$lang = new HordeLocaleLang();
require './locale/fi/openwin.lang';

$lang->login_again = 'Kirjaudu uudelleen';
$lang->contacts = 'Osoitekirja';
$lang->login = 'Kirjaudu sisään';
$lang->inbox = 'INBOX';
$lang->check_inbox = 'Tarkista saapuneet';
$lang->compose = 'Kirjoita viesti';
$lang->folders = 'Kansiot';
$lang->manage_files = 'Tiedostonhallinta';
$lang->prefs = 'Asetukset';
$lang->change_password = 'Vaihda salasana';
$lang->view_log = 'Katso lokia';
$lang->logout = 'Kirjaudu ulos';
$lang->faq = 'FAQ';
$lang->search = 'Etsi';
$lang->ldap_search = 'LDAP-haku';
$lang->problem = 'Ongelma?';
$lang->signup = 'Luo tunnus';
$lang->horde = 'Horde';

?>
